## xcache 1.3.1

=== debian/changelog ===
xcache (1.3.1-2) experimental; urgency=low

  * Add conflict with php-apc (LP: #681167).

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 14:28:44 +0100

xcache (1.3.1-1) experimental; urgency=low

  * New upstream version.
  * Fix privileges on installed PHP files.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 12:30:54 +0100

xcache (1.3.0-8) unstable; urgency=low

  * Move packaging to pkg-php git.
  * Bump standards to 3.9.1.
  * Add pkg-php-maint to uploaders.

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Oct 2010 14:37:58 +0200
