=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: php
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
+Uploaders: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), php5-dev
-Standards-Version: 3.9.0
-Vcs-Svn: svn://svn.cihar.com/debian-xcache/trunk
-Vcs-Browser: http://viewsvn.cihar.com/debian-xcache/trunk
+Standards-Version: 3.9.1
+Vcs-Browser: http://git.debian.org/?p=pkg-php/xcache.git
+Vcs-Git: git://git.debian.org/git/pkg-php/xcache.git
 Homepage: http://xcache.lighttpd.net/
 
 Package: php5-xcache
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Conflicts: php-apc
 Description: Fast, stable PHP opcode cacher
  XCache is a fast, stable PHP opcode cacher that has been tested and
  is now running on production servers under high load.  It overcomes a
