## xcache 1.3.2

=== debian/changelog ===
xcache (1.3.2-1) unstable; urgency=low

  * New upstream version.
    - Fixes crash with ionCube (LP: #688041).
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Jun 2011 11:58:52 +0200

xcache (1.3.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 13:07:27 +0100
