=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), php5-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-php/xcache.git
 Vcs-Git: git://git.debian.org/git/pkg-php/xcache.git
 Homepage: http://xcache.lighttpd.net/
