=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,11 @@
 override_dh_auto_install:
 	$(MAKE) install INSTALL_ROOT=debian/php5-xcache
 
+override_dh_fixperms:
+	dh_fixperms
+	find debian/php5-xcache/usr/share/xcache -type f -print0 | xargs -0 chmod 644
+	chmod 644 debian/php5-xcache/usr/share/doc/php5-xcache/examples/xcache.ini
+
 install: build
 	dh install
