## xcache 2.0.0~rc1

=== debian/changelog ===
xcache (2.0.0~rc1-1) unstable; urgency=low

  * Bump standards to 3.9.3.
  * Add build-arch/build-indep targets.
  * Merge NMU changes.
  * Use php5enmod and php5dismod (Closes: #667787).
  * Call testsuite during build.
  * Add minimalistict tests to catch possible breakages during build.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Apr 2012 11:05:19 +0200

xcache (2.0.0~rc1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - Adds PHP 5.4 support (Closes: #665006)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 05 Apr 2012 19:34:10 +0300

xcache (1.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a patch to enable build with PHP 5.4 (Closes: #656479)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 26 Jan 2012 01:44:32 +0200
