=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
   CFLAGS += -gstabs
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: 
 	dh build
@@ -25,7 +27,11 @@
 	touch $@
 
 override_dh_auto_configure:
+	mkdir KEEP
+	mv tests/include-skipif.php tests/sub-a.php tests/sub-b.php KEEP/
 	phpize5 --clean
+	mv KEEP/* tests/
+	rmdir KEEP
 	phpize5
 	dh_auto_configure -- \
 		--with-php-config=/usr/bin/php-config5 \
@@ -39,13 +45,21 @@
 	
 override_dh_auto_clean:
 	dh_auto_clean
+	mkdir KEEP
+	mv tests/include-skipif.php tests/sub-a.php tests/sub-b.php KEEP/
 	phpize5 --clean
+	mv KEEP/* tests/
+	rmdir KEEP
 
 clean:
 	dh clean
 
 override_dh_auto_install:
 	$(MAKE) install INSTALL_ROOT=debian/php5-xcache
+
+override_dh_auto_test:
+	cd tests; ln -s ../debian/tests/* .
+	$(MAKE) xcachetest REPORT_EXIT_STATUS=1 NO_INTERACTION=y
 
 override_dh_fixperms:
 	dh_fixperms
