## xcache 2.0.0

=== debian/changelog ===
xcache (2.0.0-4) unstable; urgency=low

  * Rewrite configuration to correct path to extension on upgrade
    (Closes: #690409).

 -- Michal Čihař <nijel@debian.org>  Wed, 14 Nov 2012 08:57:03 +0100

xcache (2.0.0-3) unstable; urgency=low

  * Do not include full path to extension in xcache.so.
  * Properly move configfile on upgrade (Closes: #690409).

 -- Michal Čihař <nijel@debian.org>  Thu, 08 Nov 2012 09:48:20 +0100

xcache (2.0.0-2) unstable; urgency=low

  * Cherry pick some fixes from upstream 2.0.1:
    - fixed segv on cache full (Closes: #682666)
    - fixed handling of zend_error
    - fix disassembler for 2.4 literal
    - XCache admin APIs (admin page) cause SEGV

 -- Michal Čihař <nijel@debian.org>  Wed, 25 Jul 2012 09:37:09 +0200

xcache (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 09 May 2012 13:59:16 +0200
