=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 build-stamp: 
 	dh build
 	sed "s#@EXTDIR@#`php-config5 --extension-dir`#" debian/xcache.ini.in > debian/xcache.ini
+	sed "s@EXT_DIR=.*@EXT_DIR=`php-config5 --extension-dir`@" -i debian/php5-xcache.postinst
 	touch $@
 
 override_dh_auto_configure:
