## xcache 3.0.1

=== debian/changelog ===
xcache (3.0.1-2) unstable; urgency=low

  * Update included config file to use extension and not zend_extension 
    (Closes: #707168).

 -- Michal Čihař <nijel@debian.org>  Thu, 09 May 2013 11:32:28 +0200

xcache (3.0.1-1) unstable; urgency=low

  * New upstream release.
    - All patches merged.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 11:42:38 +0200
