=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: php5-xcache
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
 Conflicts: php-apc
 Description: Fast, stable PHP opcode cacher
