=== debian/rules ===
--- 
+++ 
@@ -28,11 +28,6 @@
 	touch $@
 
 override_dh_auto_configure:
-	mkdir KEEP
-	mv tests/include-skipif.php tests/sub-a.php tests/sub-b.php KEEP/
-	phpize5 --clean
-	mv KEEP/* tests/
-	rmdir KEEP
 	phpize5
 	dh_auto_configure -- \
 		--with-php-config=/usr/bin/php-config5 \
@@ -46,11 +41,7 @@
 	
 override_dh_auto_clean:
 	dh_auto_clean
-	mkdir KEEP
-	mv tests/include-skipif.php tests/sub-a.php tests/sub-b.php KEEP/
 	phpize5 --clean
-	mv KEEP/* tests/
-	rmdir KEEP
 
 clean:
 	dh clean
