## xcache 3.1~svn1282+1

=== debian/changelog ===
xcache (3.1~svn1282+1-1) unstable; urgency=low

  * New upstream snapshot compatible with PHP 5.5.
  * Conflict/Replace/Provide virtual package php5-user-cache.
  * Bump standards to 3.9.4.
  * Use debhelper 9.
  * Simplify debian/rules.
  * Use dh_php5.
  * Use canonical VCS URLs in debian/control.

 -- Michal Čihař <nijel@debian.org>  Tue, 09 Jul 2013 15:25:53 +0200
