=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), php5-dev, php5-cli
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-php/xcache.git
-Vcs-Git: git://git.debian.org/git/pkg-php/xcache.git
+Build-Depends: debhelper (>= 9), 
+    php5-dev (>= 5.5),
+    dh-php5,
+    php5-cli
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/xcache.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/xcache.git
 Homepage: http://xcache.lighttpd.net/
 
 Package: php5-xcache
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
-Conflicts: php-apc
+Conflicts: php5-user-cache, php-apc
+Replaces: php5-user-cache
+Provides: php5-user-cache
 Description: Fast, stable PHP opcode cacher
  XCache is a fast, stable PHP opcode cacher that has been tested and
  is now running on production servers under high load.  It overcomes a
