=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with php5

override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/tmp

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-xcache=shared \
		--disable-xcache-constant  \
		--enable-xcache-optimizer \
		--enable-xcache-coverager \
		--enable-xcache-assembler \
		--enable-xcache-encoder   \
		--enable-xcache-decoder

override_dh_auto_test:
	cd tests; ln -s ../debian/tests/* .
	$(MAKE) xcachetest REPORT_EXIT_STATUS=1 NO_INTERACTION=y TEST_ARGS=-n
