## xcache 3.1~svn1330

=== debian/changelog ===
xcache (3.1~svn1330-1) unstable; urgency=low

  * New upstream snapshot.
  * Call manually phpize again, it was removed from dh_php 
    (Closes: #717226).

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Jul 2013 11:45:26 +0200
