=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Recommends: ${misc:Recommends}
 Conflicts: php5-user-cache, php-apc
 Replaces: php5-user-cache
 Provides: php5-user-cache
