## xcache 3.1.0

=== debian/changelog ===
xcache (3.1.0-2) unstable; urgency=medium

  * Bump standards to 3.9.5.
  * Actually run tests during build (Closes: #738001).

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Feb 2014 10:25:08 +0100

xcache (3.1.0-1) unstable; urgency=low

  * Set maintainer to Debian PHP PECL Maintainers.
  * New upstream release.
    - Should work for CLI SAPI (Closes: #707057).

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Oct 2013 11:09:05 +0200
