=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xcache
 Section: php
 Priority: optional
-Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Uploaders: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9), 
     php5-dev (>= 5.5),
     dh-php5,
     php5-cli
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/xcache.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/xcache.git
 Homepage: http://xcache.lighttpd.net/
