=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/tmp
 
 override_dh_auto_configure:
+	phpize
 	dh_auto_configure -- \
 		--enable-xcache=shared \
 		--disable-xcache-constant  \
@@ -19,6 +20,14 @@
 		--enable-xcache-encoder   \
 		--enable-xcache-decoder
 
+override_dh_auto_clean:
+	dh_auto_clean
+	phpize --clean
+
 override_dh_auto_test:
+	# Symlink Debian tests
 	cd tests; ln -s ../debian/tests/* .
+	# Symlink PHP source
+	ln -s /usr/lib/php5/build php-src
+	# Actually run tests
 	$(MAKE) xcachetest REPORT_EXIT_STATUS=1 NO_INTERACTION=y TEST_ARGS=-n
