=== debian/watch ===
version=3
http://xcache.lighttpd.net/pub/Releases/([0-9][0-9.]*)/xcache-([0-9][0-9.]*)\.tar\.gz
