## xcache 3.2.0

=== debian/changelog ===
xcache (3.2.0-2+0~20181019070237.3+jessie~1.gbp38b45f) unstable; urgency=medium

  ** SNAPSHOT build @38b45ff8fada49a62f6b5f5ec22e0fc363777d18 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Fri, 19 Oct 2018 07:02:38 +0000

xcache (3.2.0-2) unstable; urgency=medium

  * Imported Upstream version 3.2.0
  * Initial repackaging using new dh_php
  * Add Michal Čihař back to Uploaders

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 May 2016 16:09:24 +0200

xcache (3.2.0-1) unstable; urgency=medium

  * Initial re-release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 13:30:24 +0200
