=== debian/control ===
Source: xcache
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.15~),
               php-all-dev (>= 17~)
Standards-Version: 3.9.8
Homepage: http://xcache.lighttpd.net/

Package: php-xcache
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: fast, stable PHP opcode cacher
 XCache is a fast, stable PHP opcode cacher that has been tested and
 is now running on production servers under high load.
